/*Drop Down List Style Starts*/
.Wrapper-nav-dropdown {
	width: 1000px;
	margin: 0px auto 0px auto;
}
.Drop-Wrapper {
	width: 960px;
	height: auto;
	float: left;
	padding: 20px;
	-webkit-box-shadow: 0px 8px 14px -6px #888888;
	-moz-box-shadow: 0px 8px 14px -6px #888888;
	box-shadow: 0px 8px 14px -6px #888888;
}
.News-Color {border-bottom: 6px #C40000 solid;}
.Life-Color {border-bottom: 6px #FF287E solid;}
.Enter-Color {border-bottom: 6px #00AE83 solid;}
.Column-Color {border-bottom: 6px #00487D solid;}
.Feature-Color {border-bottom: 6px #5F211A solid;}
.Focus-Color {border-bottom: 6px #FF6600 solid;}
.Cusine-Color {	border-bottom: 6px #2C9B11 solid;}
.Travel-Color {border-bottom: 6px #13461B solid;}
.Mult-Color {border-bottom: 6px #A81C8F solid;}
.More-Title {
	width: 280px;
	float: right;
	font-family: "Arial Narrow", Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	border-bottom: solid 5px #EBEBEB;
	padding: 0px 0px 5px 0px;
	margin: 0px 0px 5px 0px;
}
.More-decor{text-decoration:none;}
.More-Travel-Title, .More-Travel-Title a, .More-Travel-Title a:hover, .Travel-headline-box, .Travel-headline-box a, .Travel-headline-box a:hover {
	color: #13461B !important;
	text-decoration: none;
}
.More-Cuisine-Title, .More-Cuisine-Title a, .More-Cuisine-Title a:hover,.food-headline-box, .food-headline-box a, .food-headline-box a:hover  {
	color: #2C9B11 !important;
	text-decoration: none;
}
.More-News-Title, .More-News-Title a, .More-News-Title a:hover, .News-headline-box, .News-headline-box a, .News-headline-box a:hover {
	color: #C40000 !important;
	text-decoration: none;
}
.More-lifestyle-title, .More-lifestyle-title a, .More-lifestyle-title a:hover, .Lifestyle-headline-box, .Lifestyle-headline-box a, .Lifestyle-headline-box a:hover {
	color: #FF287E !important;
	text-decoration: none;
}
.More-Column-Title, .More-Column-Title a, .More-Column-Title a:hover, .Columns-headline-box, .Columns-headline-box a, .Columns-headline-box a:hover {
	color: #00487D !important;
	text-decoration: none;
}
.More-Focus-Title, .More-Focus-Title a, .More-Focus-Title a:hover, .Focus-headline-box, .Focus-headline-box a, .Focus-headline-box a:hover {
	color: #FF6600 !important;
	text-decoration: none;
}
.More-Features-Title, .More-Features-Title a, .More-Features-Title a:hover, .Features-headline-box, .Features-headline-box a, .Features-headline-box a:hover {
	color: #5F211A !important;
	text-decoration: none;
}
.More-entertainment-title, .More-entertainment-title a, .More-entertainment-title a:hover, .Entmnt-headline-box, .Entmnt-headline-box a, .Entmnt-headline-box a:hover {
	color: #00AE83 !important;
}
.Multimedia-headline-box, .Multimedia-headline-box a, .Multimedia-headline-box a:hover {
	color: #A81C8F !important;
	text-decoration: none;
}

.story-thumb-outer {
	width: 150px;
	float: left;
	height: auto;
	margin-right: 20px;
}
.nav-story-thumb-img {
	width: 150px;
	height: 80px;
	padding: 0px;
	margin: 0px;
	float: left;
}
.nav-story-txt {
	font-family: georgia, "Times New Roman", Times, serif;
	font-size: 17px;
	line-height: 20px;
	color: #000000;
	float: left;
	padding: 5px 0 5px 0;  
	margin: 0px;
	height: auto; 
}
.nav-story-txt a, .Listing ul li a, .Slideshow-discr a {
	color: #000000;
	text-decoration: none;
}
.nav-more-headlines-block {
	width: 305px;
	padding: 0px;
	margin: 0px;
	float: left;
}
.nav-more-stories-txt {
	font-family: georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	color: #333333;
	padding-bottom: 10px;
	list-style-type: none;
	border-bottom: dotted 1px #808080;
	line-height: 19px;
	margin-bottom: 10px;
}
.nav-more-stories-txt a, .ph-inside-discr a {
	color: #333333;
	text-decoration: none;
}
.nav-story-txt a:hover, .nav-more-stories-txt a:hover, .nav-more-ent-txt a:hover, .nav-more-ent-txt-wb a:hover, .Listing ul li a:hover, .Slideshow-Listing-li-border a:hover, .Slideshow-Listing-li-wb a:hover, .Slideshow-discr a:hover, .ph-inside-discr a:hover {
	color: #007cc3;
	text-decoration: underline;
}
.more-in-ent-block {
	width: 280px;
	height: auto;
	float: left;
	padding: 0px;
	margin: 0px 0px 0px 35px;
}
.nav-more-ent-block {
	padding: 5px 0 5px 0;
	margin: 0px;
	float: left;
	width: 280px;
}
.nav-more-ent-txt {
	font-family: arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	width: 130px;
	padding-bottom: 10px;
	margin:0 10px 10px 0;
	float: left;
	list-style-position: inside;
	border-bottom:dotted 1px #333333;
}
.nav-more-ent-txt a, .nav-more-ent-txt-wb a, .Slideshow-Listing-li-border a, .Slideshow-Listing-li-wb a {
	color: #000000;
	text-decoration: none;
}
.nav-more-ent-txt-wb {
	font-family: arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	width: 130px;
	padding-bottom: 10px;
	margin:0 10px 10px 0;
	float: left;
	list-style-position: inside;
}
.main-content-wrapper-tabfull {
	width: 960px;
	float: left;
	background-color: #FFFFFF;
	-moz-box-shadow: 0px 8px 14px -6px #888888;
	-webkit-box-shadow: 0px 8px 14px -6px #888888;
	box-shadow: 0px 8px 14px -6px #888888;
	border-bottom: solid 6px #34393F;
	padding: 20px;
}
.inside-tab-block {
	width: 155px;
	margin-right: 46px;
	float: left;
}
.inside-tab-block-right {
	width: 155px;
	float: left;
}
.Listing {
	width: 155px;
	height: auto;
	float: left;
	margin-bottom: 5px;
}
.Listing ul {
	width: 155px;
	height: auto;
	padding: 0px;
	margin: 0px;
	float: left;
}
.Listing ul li {
	list-style-position: inside;
	font-family: arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	padding: 7px 0 7px 0;
	margin: 0px;
}
.Listing-li-wb {
	width: 155px;
	height: auto;
	float: left;
	margin-bottom: 5px;
}
.Listing-li-border {
	width: 155px;
	height: auto;
	float: left;
	padding: 7px 0 7px 0;
	border-bottom:dotted 1px #808080;
}
.News-headline-box, .Lifestyle-headline-box, .Entmnt-headline-box, .Multimedia-headline-box, .Columns-headline-box, .Features-headline-box, .Focus-headline-box, .food-headline-box, .Travel-headline-box {
	font-family: "Arial Narrow", arial, Helvetica, sans-serif;
	width: 155px;
	height: auto;
	font-size: 18px !important;
	font-weight: bold;
	padding: 5px 0 10px 0;
	float: left;
	border-bottom: solid 5px #EBEBEB;
	list-style: none;
}
.Slideshow-photo-block {
	font-family: "Arial Narrow", arial, Helvetica, sans-serif;
	width: 430px;
	height: 30px;
	font-size: 18px;
	font-weight: bold;
	color: #A81C8F;
	padding-top: 5px;
	float: left;
	border-bottom: solid 5px #EBEBEB;
	margin-bottom: 10px;
}
.slideshow-block {
	width: 430px;
	float: left;
}
.Slideshow-inside-left {
	width: 240px;
	float: left;
}
.Slideshow-img-pop {
	width: 240px;
	height: 135px;
	float: left;
	margin-bottom: 10px;
}
.Slideshow-discr {
	width: 240px;
	font-family: georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	color: #333333;
	font-weight: normal;
	float: left;
	padding: 5px 0 5px 0;
}
.Slideshow-inside-right {
	width: 150px;
	float: right;
}
.Slideshow-inside-right ul {
	width: 150px;
	float: right;
}
.Slideshow-Listing-li-border {
	width: 130px;
	height: auto;
	float: left;
	list-style-position: inside;
	font-family: arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	padding: 7px 0 7px 0;
	border-bottom: dotted 1px #808080;
}
.Slideshow-Listing-li-wb {
	width: 130px;
	height: auto;
	float: left;
	list-style-position: inside;
	font-family: arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	padding: 7px 0 7px 0;
}
.photo-inside-img-txt-wr {
	width: 90px;
	float: left;
	margin-right: 10px;
}
.img-photo-inside {
	width: 90px;
	height: 100px;
	float: left;
	margin-bottom: 10px;
}
.ph-inside-discr {
	font-family: arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #333333;
	float: left;
	width: 100%;
	padding-bottom: 5px;
}
.Photo-Listing-li-border {
	width: 140px;
	height: auto;
	float: left;
	list-style-position: inside;
	font-family: arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	padding: 7px 0 7px 0;
	border-bottom: dotted 1px #808080;
}
.Photo-inside-right {
	width: 140px;
	float: left;
}
.Photo-block {
	width: 490px;
	float: right;
}
.photo-block {
	font-family: "Arial Narrow", arial, Helvetica, sans-serif;
	width: 475px;
	height: 30px;
	font-size: 18px;
	font-weight: bold;
	color: #A81C8F;
	padding-top: 5px;
	float: left;
	border-bottom: solid 5px EBEBEB;
	margin-bottom: 10px;
}
.photo-block a, .photo-bloc:hover {
	color: #A81C8F;
	text-decoration: none;
}
/* Drop Down Style Ends Here*/

/* Advanced Search Starts*/
#wrapper-mynews-adv {
	
	overflow: hidden;
	width: 650px;
	height: auto;
	margin: 0px auto 0px auto;
	background-color: #FFFFFF;
	border: 15px solid #EFEFEF;
	padding: 10px;
	
}

.AdvSubmitArea {
	width: 100%;
	float: left;
	padding-bottom: 5px;
}
.grey-bg-slot2 {
	width: 90%;
	height: auto;
	float: left;
	margin-bottom: 5px;
	padding:0px 0px 10px 5px;
}
.half-slot-1 {
	width: 45%;
	padding-left: 2px;
	float: left;
	margin-left: 5px;
	height: 24px;
}
.box-common-2 {
	padding: 0px;
	width: 100%;
	float: left;
	height: auto;
}
.AdvSearcHd2 {
	margin: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	font-style: normal;
	color: #000000;
	float: left;
	width: 86%;
	line-height: 18px;
	padding: 0px;
}
.AdvanceHead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #009933;
	font-weight: bold;
	margin:10px 0px 10px 7px;
}
.AdvSearchArialHead {
	padding: 0px 0px 5px 0px;
	margin: 0px 0px 0px 7px;
	width: 98%;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	font-style: normal;
	color: #000000;
	line-height: 20px;
	vertical-align: top;
	text-align: left;
}
.dot-full-3 {
	width: 95%;
	height: 3px;
	float: left;
	margin:5px 0px 8px 10px;
	border-bottom: dotted 1px #DFDFDF;
}
.half-slot-3 {
	width: 31%;
	padding:0px 0px 5px 2px;
	margin:5px 0px 5px 5px;
	float: left;
	height: 24px;	
}
.find-recipe-button {
	margin: 10px 10px 5px 7px;
	float: left;
	width: 80px;
	padding: 10px 0px 0px 0px;
	font-family: arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	font-style: normal;
	color: #FFFFFF;
	height: 20px;
	background-color: #2C9B11;
	text-align: center;
}
.image-left-align {
	margin: 0px 0px 8px 0px;
	padding: 0px;
	width: auto;
	float: left;
}
.label-font {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	font-weight: bold;
	float: left;
	margin:18px 0px 8px 0;
	width: 100%;
	line-height: 14px;
}
.label-box {
	float: left;
	height: 32px;
	width: 100%;
}
.shadow-inbox {
	float: left;
	box-shadow: 0px 0px 0px;
	height: 30px;
	width: 395px;
	border: 1px solid #E2E2E2;
	-moz-box-shadow: inset 0 0 10px #000000;
	-webkit-box-shadow: inset 0 0 10px #000000;
	box-shadow: 0 0 10px #E6E6E6 inset;
}
.Description-box {
	float: left;
	height: 85px;
	width: 100%;
}
.Description-shadow ,.Description-shadow-mail {
	float: left;
	box-shadow: 0px 0px 0px;
	height: 85px;
	width: 390px;
	border: 1px solid #E2E2E2;
	-moz-box-shadow: inset 0 0 10px #000000;
	-webkit-box-shadow: inset 0 0 10px #000000;
	box-shadow: 0 0 10px #E6E6E6 inset;
}
.submit-icon-pop {
	border: none;
	padding: 0px;
	width: 75px;
	float: left;
	height: 30px;
	background-color: #FB9700;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	margin:10px 10px 5px 0;
}
.reset-icon-pop{
	border: none;
	padding: 0px;
	width: 75px;
	float: left;
	margin:10px 0px 5px 0px;
	height: 30px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #666666;
	background-color: #E1E1E1;
}

#wrapper-advnc {
	overflow: hidden;
	width: 450px;
	height: auto;
	margin: 0px auto 0px auto;
	background-color: #FFFFFF;
	border: 15px solid #EFEFEF;
	padding: 10px;
}
.PosturRecipeHead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #FFA317;
	font-weight: bold;
	margin: 10px 0px 10px 0;
}
.SearchBlue{color:#016EB0!important;}
/* Advanced Search Ends Here*/
/* User Popup Starts*/
#pwrapper {
	overflow: hidden;
	width: 580px;
	height: auto;
	margin: 0px auto 0px auto;
	background-color: #FFFFFF;
	border: 15px solid #EFEFEF;
	padding: 10px;
}

.user-block {
	float: left;
	width: 90%;
	margin-top: 10px;
}
.user-img {
	float: left;
	width: 105px;
	height: 105px;
	margin-right: 12px;
}
.user-name {
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 27px;
	color: #F26724;
	font-weight: bold;
	padding-top: 8px;
}
.user-poiints-pop {
	float: left;
	width: 70%;
	margin-top: 25px;
}
.user-poiints-pop ul {
	float: left;
	display: block;
	list-style-type: none;
	margin-right: 5px;
}
.user-poiints-pop ul li {
	float: left;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	font-weight: bold;
	padding:3px 0px 10px 20px;
	background-image: url('../../img/icons.png');
}
.user-poiints-pop ul li.points {
	background-position: 0px -680px;
	background-repeat: no-repeat;
	margin-right: 15px;
}
.user-poiints-pop ul li.comments {
	background-position: -98px -680px;
	background-repeat: no-repeat;
	margin-right: 15px;
	width: 79px;
}
.user-poiints-pop ul li.likes {
	background-position: -202px -680px;
	background-repeat: no-repeat;
	margin-right: 15px;
	width: 79px;
}
.comment-outer {
	float: left;
	width: 100%;
	margin-top: 10px;
}
.recent-comments-header {
	background-color: #F8F8F8;
	height: 23px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	padding:12px 0px 0px 10px;
	float: left;
	width: 100%;
	margin-top: 10px;
	border-bottom:#C5C5C5 dotted 1px;
	border-top:#C5C5C5 dotted 1px;
	
}
.comments-block {
	float: left;
	width: 100%;
	margin-top: 10px;
	padding-bottom: 10px;
	border-bottom-style: dotted 1px #C5C5C5;
}
.user-comments-font {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	float: left;
	line-height: 145%;
}
.user-post-date-font {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #808080;
	float: left;
	line-height: 145%;
	margin-top: 4px;
	width: 100%;
}
.user-post-article {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #F26724;
	float: left;
	line-height: 145%;
	margin-top: 4px;
	width: 100%;
}
.signin-heading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
}
.user-block2 {
	float: left;
	width: 94%;
	margin-top: 10px;
}
.form-block {
	float: left;
	width: 45%;
	margin:0px 0px 10px 10px;
}
.form-block2 {
	float: left;
	width: 45%;
	margin-left: 150px;
}
.advance-search-block {
	float: left;
	width: 80%;
	margin:0px 0px 10px 10px;
}
.enter-word {
	float: left;
	height: 30px;
	width: 100%;
}
.login-button-s {
	background-color: #009CDE;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	float: left;
	width: 75px;
	height: 22px;
	text-align: center;
	padding-top: 8px;
	margin-top: 20px;
	text-decoration: none;
}
.forgot-password {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #009CDE;
	float: left;
	margin-top: 30px;
	padding-left: 8px;
	width: 161px;
}
.rememberMe {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	float: left;
	width: 100%;
	margin:10px 0px 0px 0px;
}
.re-block {
	float: left;
	width: 100%;
	height: 35px;
}
.account-font {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	float: left;
	margin-top: 5px;
	text-decoration: none;
}
.account-font:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #009CDE;
	float: left;
	margin-top: 5px;
	text-decoration: none;
}
.divider {
	float: left;
	width: 45px;
	height: 203px;
	margin:0px 25px 0px 25px;
}
.signinSocilaBlock {
	float: left;
	width: 180px;
}
.FbBlock {
	width: 170px;
	float: left;
	background-image: url('../../img/icons.png');
	background-position: 0px -981px;
	height: 54px;
	margin-top: 30px;
	border-bottom: solid 1px #EAEAEA;
}
.GoogleBlock {
	width: 170px;
	float: left;
	background-image: url('../../img/icons.png');
	background-position: -173px -968px;
	height: 56px;
	margin-top: 14px;
}
.sendButton {
	background-color: #009CDE;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	float: left;
	width: 130px;
	height: 22px;
	text-align: center;
	padding-top: 8px;
	margin-top: 20px;
}
.formFooter {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	float: left;
	text-decoration: none;
	width: 100%;
	margin:5px 0px 10px 0px;
}
.loginFooter {
	color: #000000;
	float: left;
	margin-top: 5px;
	text-decoration: none;
	width: 40px;
}
.joinFooter {
	color: #000000;
	float: left;
	margin-top: 5px;
	text-decoration: none;
	width: 60px;
}
.loginFooter:hover {
	color: #009CDE;
	float: left;
	margin-top: 5px;
	text-decoration: none;
}
.joinFooter:hover {
	color: #009CDE;
	float: left;
	margin-top: 5px;
	text-decoration: none;
	width: 60px;
}
.embasFont {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	float: left;
	width: 16px;
	margin-top: 5px;
}
.shadow-inbox-advance {
	float: left;
	box-shadow: 0px 0px 0px;
	height: 30px;
	width: 420px;
	border: 1px solid #E2E2E2;
	-moz-box-shadow: inset 0 0 10px #000000;
	-webkit-box-shadow: inset 0 0 10px #000000;
	box-shadow: 0 0 10px #E6E6E6 inset;
}
.label-appearing {
	float: left;
	width: 210px;
}
.any-where {
	float: left;
	margin:5px 0px 8px 0px;
	width: 100%;
}
.shadow-inbox-appearing {
	float: left;
	box-shadow: 0px 0px 0px;
	height: 30px;
	width: 150px;
	border: 1px solid #E2E2E2;
	-moz-box-shadow: inset 0 0 10px #000000;
	-webkit-box-shadow: inset 0 0 10px #000000;
	box-shadow: 0 0 10px #E6E6E6 inset;
}
.sort-block {
	float: left;
	width: 100%;	
}
.sort-name {
	float: left;
	width: 50px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	margin: 10px 0px 10px 0;
}
.check-box-area {
	float: left;
	margin:8px 4px 10px 0px;
	
}
.Sort-Date-text {
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	margin:10px 10px 10px 0px;
}
.enter-word2 {
	float: left;
	width: 100%;
}
/* USer Popup Ends Here*/
/* Mynews My Snaps Starts Here*/
#wrapper-mynews {
	overflow: hidden;
	width: 400px;
	height: auto;
	margin: 0px auto 0px auto;
	background-color: #FFFFFF;
	border: 15px solid #EFEFEF;
	padding: 10px;
}
.mynews-block2 {
	float: left;
	width: 80%;
	margin-left: 20px;
}
.signin-heading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #FFA317;
	font-weight: bold;
}
.shadow-inbox-MN {
	float: left;
	box-shadow: 0px 0px 0px;
	height: 30px;
	width: 250px;
	border: 1px solid #E2E2E2;
	-moz-box-shadow: inset 0 0 10px #000000;
	-webkit-box-shadow: inset 0 0 10px #000000;
	box-shadow: 0 0 10px #E6E6E6 inset;
	-ms-box-shadow: 0 0 10px #E6E6E6 inset;

}
.Mynews-submit {
	background-color: #FFA317;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	float: left;
	width: 75px;
	height: 21px;
	text-align: center;
	padding-top: 9px;
	margin-top: 20px;
	text-decoration: none;
}
.Description-shadow-MN {
	float: left;
	box-shadow: 0px 0px 0px;
	height: 85px;
	width: 250px;
	border: 1px solid #E2E2E2;
	-moz-box-shadow: inset 0 0 10px #000000;
	-webkit-box-shadow: inset 0 0 10px #000000;
	box-shadow: 0 0 10px #E6E6E6 inset;
}
/* Mynews My snaps Ends Here*/
/* Event Date Popup Starts Here */
body {
	border: 0px;
	padding: 0px;
	margin: 0px auto 0px auto;
}
.event-of-the-day {
	width: 600px; 
	height: 231px;
	background-color: #FFFFFF;
	border: 1px #CCCCCC solid;
	padding: 10px 10px 0px 10px;
	margin: 0px auto 0px auto;
	overflow: hidden;
	position: relative;
	-webkit-box-shadow: 0px 0px 5px rgba(50, 50, 50, 0.30);
	-moz-box-shadow: 0px 0px 5px rgba(50, 50, 50, 0.30);
	box-shadow: 0px 0px 5px rgba(50, 50, 50, 0.30);
}
.event-of-the-day-header {
	height: auto;
	font-family: georgia, "Times New Roman", Times, serif;
	font-size: 21px;
	font-weight: normal;
	font-style: normal;
	color: #2A9813;
	line-height: 20px;
	border-bottom: 1px #C9C9C9 dotted;
	padding: 0px 0px 10px 0px;
	margin: 0px 0px 10px 0px;
	display: block;
}
ol.event-contents {
	height: 180px;
	padding: 0px;
	margin: 0px;
	overflow-x: hidden;
	overflow-y: scroll;
	display: block;
}
ol.event-contents li {
	height: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-weight: bold;
	font-style: normal;
	color: #2A9813;
	text-align: left;
	padding: 10px 0px 10px 0px;
	margin: 0px 0px 0px 35px;
}
ol.event-contents li p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-weight: bold;
	font-style: normal;
	color: #333333;
	text-align: left;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}
.event-of-the-day .close {
	width: 28px;
	height: 28px;
	background-image: url('../../img/icons.png');
	background-position: -217px -624px;
	float: right;
	top: 10px;
	right: 10px;
	position: absolute;
	z-index: 1;
}
/* Event Date Popupstyle Ends here*/
/* Post Your Discovery Starts Here*/

#wrapper-postDis {
	overflow: hidden;
	width: 450px;
	height: auto;
	margin: 0px auto 0px auto;
	background-color: #FFFFFF;
	border: 15px solid #EFEFEF;
	padding: 10px;
}
.mandatory {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #A3A3A3;
	float: left;
	margin:6px 0px 6px 0px;
}
.list-outer {
	float: left;
	width: 90%;
}
.list-outer ul li {
	float: left;
	list-style-type: disc;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	color: #000000;
	width: 99%;
	padding:10px 0px 10px 0px;
	line-height: 150%;
}
.list-outer ul {
	float: left;
	display: block;
	padding-left: 15px;
	width: 92%;
}
#wrapper-video-player, #wrapper-map {
	overflow: hidden;
	width: 480px;
	height: auto;
	margin: 0px auto 0px auto;
	background-color: #FFFFFF;
	border: 15px solid #EFEFEF;
	padding: 10px;
}
#wrapper-map {
	overflow: hidden;
	width: 660px;
	height: auto;
	margin: 0px auto 0px auto;
	background-color: #FFFFFF;
	border: 15px solid #EFEFEF;
	padding: 10px;
}
.video-popup-outer, .map-popup-outer {
	float: left;
	margin-top: 10px;
	width:100%;
}
.video-popup-header {
	float: left;
	width: 480px;
	margin-top: 10px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 20px;
	font-weight: normal;
	font-style: normal;
	color: #000000;
}
.video-popup-intro {
	float: left;
	width: 480px;
	margin-top: 10px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	font-weight: normal;
	font-style: normal;
	color: #000000;
	line-height: 150%;
}
/* Post Your Discovery Ends Here*/

/* Tool Tips Starts Here*/
#wrapper-tool-tips {
	border-radius: 10px;
	width: auto;
	height: auto;
	margin: 0px auto 10px auto;
	background-color: #FFFFFF;
	border: 15px solid #EFEFEF;
	padding: 10px 10px 10px 10px;
	border: 1px solid #D1D9DC;
	-moz-box-shadow: 0 0 10px #000000;
	-webkit-box-shadow: 0 0 10px #000000;
	box-shadow: 0 0 10px #E6E6E6;
	-ms-box-shadow: 0 0 10px #E6E6E6;
	position: relative;
	overflow: visible;
}
.tool-tip-down-arrow {
	width: 30px;
	height: 29px;
	bottom: 0px;
	left: 50%;
	margin: 0px auto -20px -15px;
	background-image: url('../../img/icons.png');
	background-repeat: no-repeat;
	background-position: -50px -925px;
	position: absolute;
	text-align: center;
	vertical-align: middle;
}
#wrapper-tool-tips .label-font {
	width: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	font-weight: bold;
	margin:1px 0px 20px 0px;
	display: inline-block;
}
ul.authordetails-tips {
	width: 100%;
	height: auto;
	overflow: hidden;
	display: block;
}
ul.authordetails-tips li {
	width: auto;
	height: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	font-weight: normal;
	line-height: 150%;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 10px 0px;
	list-style: none;
	display: list-item;	

}
ul.authordetails-tips li .contact-number {
	width: 13px;
	height: 15px;
	background-image: url('../../img/icons.png');
	background-repeat: no-repeat;
	background-position: 0px -921px;
	padding: 0px;
	margin: 0px 10px 0px 0px ;
	float: left;
	overflow: hidden;
}
ul.authordetails-tips li .email-add {
	width: 13px;
	height: 9px;
	background-image: url('../../img/icons.png');
	background-repeat: no-repeat;
	background-position: 0px -939px;
	padding: 0px;
	margin: 4px 10px 0px 0px ;
	float: left;
	overflow: hidden;
}
ul.authordetails-tips li .more-articles {
	width: 13px;
	height: 12px;
	background-image: url('../../img/icons.png');
	background-repeat: no-repeat;
	background-position: 0px -951px;
	padding: 0px;
	margin: 3px 10px 0px 0px ;
	float: left;
	overflow: hidden;
}
ul.authordetails-tips li a {
	color: #000000;
	text-decoration: none;
}
ul.authordetails-tips li a:hover {
	color: #007CC3;
	text-decoration: underline;
}
/* Tool Tips Ends Here*/
/*---Kiran---Changes---OCT-09---*/
.wrapper-mynews{
	
	width: auto !important;
	margin: 0px 20% 0px 20% !important;
}
.AdvSearcHd2-width{

	width:auto !important;
}
.half-slot-3-width {
	width: auto !important;

}
/*----Kiran Changes Ends---*/

/*---Kiran---Changes---OCT-10---*/
.shadow-inbox-width
{
	width:100% !important;
}
.Description-shadow-width
{
	width:100% !important;
}
.wrapper-mynews-mob{
	
	width: auto !important;
	margin: 0px 10% 0px 10% !important;
}
.form-block2-mob
{   
	width: auto !important;
	margin-left: 15% !important;
}

/*---Kiran---Changes---End---*/

/*---Kiran---Changes---OCT-11---*/
.half-slot-1-mob
{
	width: auto !important;
}
.video-popup-outer-img
{
	height:360px;
	width: 480px;	
}
.video-popup-outer-img-mob
{
	height: auto !important;
	width: 100% !important;
}
.divider-or
{
	color: #009CDE;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	padding: 95px 10px 10px 12px;

}
.divider-img
{	float:left;
	height:44px !important;
	width:201px !important;
	margin-right: 10% !important;
	margin-left: 13% !important;
}
.div-back-img-web
{
	background-image: url('../../img/icons.png');
}
.div-back-imgpos-web
{
	background-position: -455px -577px;	
}
.div-back-img-Ipad
{
background-image: url('../../img/SignInBorder.png') !important;	
}
.signinSocilaBlock-iPad
{
	margin-left: 31% !important;
    margin-top: 25px !important;
}
.divider-or-iPad
{
	padding: 15px 10px 10px 88px !important;
}
.signinSocilaBlock-mob
{
	margin-left: 25% !important;
	margin-top: 10px;
}
.divider-img-mob
{
	margin-left:0% !important;
}
.event-of-the-day-header-mob
{
	font-size: 18px !important;
}

.close{
	float: right;
	width: 28px;
	height: 28px;
	background-image: url('../../img/icons.png');
	background-position: -217px -624px;
}
.label-box-iPad
{
	padding-bottom: 10px !important;
}
.Comment-image-slt-iPad
{
	clear: both !important;
}
/*---Kiran ---Chnages---End---*/
.Description-shadow-mail {
	width: 100%;
}
.Comment-slot-50-pop {
	margin: 10px 5px 0 0;
	float: left;
	width: 49%;
	padding: 0px 0 0 0;
}
.Captcha-block-Report-abuse {
	margin: 10px 0px 0 0;
	float: left;
	width: 100%;
	padding: 0px 0 0 0;
}
.Comment-image-slt-pop {
	float: left;
	width: 82px;
	height: 40px;
}
.Comment-label-font-pop {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	font-weight: bold;
	float: left;
	margin:5px 0px 5px 0;
	width: 100%;
}
.capcha-entering-slot {
	margin: 0px 20px 0 0;
	float: left;
	width: 45%;
	padding: 0px 0 0 0;
}
.shadow-inbox-100-pop {
	float: left;
	box-shadow: 0px 0px 0px;
	height: 30px;
	width: 98%;
	border: 1px solid #E2E2E2;
	-moz-box-shadow: inset 0 0 10px #000000;
	-webkit-box-shadow: inset 0 0 10px #000000;
	box-shadow: 0 0 10px #E6E6E6 inset;
}

.Refresh-btn-Cmt-pop
 {
	background-position: left top;
	float: left;
	width: 30px;
	height: 30px;
	background-image: url('../../img/refresh-img-sample.gif');
	background-repeat: no-repeat;
	margin-left: 5px;
}
.Report-abuse-heading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
}
.Report-abuse-block-2 {
	float: left;
	width: 80%;
	margin-left: 20px;
}
.Report-abuse-submit {
	background-color: #FFA317;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	float: left;
	width: auto;
	height: auto;
	text-align: center;
	border: 0px;
	padding: 10px;
	margin: 20px 15px 0px 0px;
	left: 0px;
	text-decoration: none;
	outline: none;
}
.Report-abuse-reset-button {
	background-color: #E1E1E1;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #666666;
	float: left;
	width: 75px;
	height: auto;
	text-align: center;
	border: 0px;
	padding: 10px;
	margin: 20px 0px 0px 0px;
	left: 0px;
	text-decoration: none;
	outline: none;
}

.submit-bu {
	height: auto;
	width: auto;
}
.inform {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #999999;
	margin: 8px 0 8px 0;
}
#Disclamer-wrapper {
	overflow: hidden;
	width: 600px;
	height: auto;
	margin: 0px auto 0px auto;
	background-color: #FFFFFF;
	border: 15px solid #EFEFEF;
	padding: 10px;
}
.Disclaimer-txt {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: normal;
	color: #333333;
	line-height: 150%;
	float: left;
	width: 100%;
}
.Disclaimer-txt-wrapper {
	float: left;
	width: 85%;
	margin-left: 20px;
}
.Disclaimer-headline {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	width: 100%;
	padding-top: 5px;
	padding-bottom: 5px;
}
.question-emg {
	width: 100%;
	height: auto;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	font-weight: normal;
	color: #000000;
	margin: 20px 0px 10px 0px;
}
.results-eng {
	height: 25px;
	line-height: 25px;
	background-color: #F5F5F5;
	margin: 1px 0px 10px 0px;
	vertical-align: middle;
	display: block;
}
.yes, .no, .cant-say {
	height: 25px;
	line-height: 15px;
	float: left;
}
.yes {
	background-color: #86E405;
}
.no {
	background-color: #FF8000;
}
.cant-say {
	background-color: #6674fe;
}	
.results-eng, .yes, .no, .cant-say, .text-left, .text-right {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
}
.text-right {
	float: right;
}
#Offensive-outer {
	overflow: hidden;
	width: 270px;
	height: auto;
	margin: 0px auto 0px auto;
	background-color: #FFFFFF;
	border: 15px solid #EFEFEF;
	padding: 10px;
}
.Report-button {
	background-color: #FFA317;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	float: left;
	width: auto;
	height: 22px;
	text-align: center;
	text-decoration: none;
	margin: 20px 5px 0px 0px;
	padding: 8px 10px 0px 8px;
}

.width98{
	width: 98%;	
}



#myModalRecipe{
	cursor: pointer;
}

#wrapper-advnc{
	cursor:auto;
}
